/*
	Theme Name: ADSDIGI
	Description: Themes hỗ trợ Genesis Theme v2.7.3 and Wordpress v5.0 trở lên
	Template: genesis
*/

/* Defaults
------------------------------------------------------------ */

body,
h1,
h2,
h2 a,
h2 a:visited,
h3,
h4,
h5,
h6,
p,
select,
textarea {
	color: #333;
	font-family: 'Inter', Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: 400;
	line-height: 1.618;
	margin: 0;
	padding: 0;
	text-decoration: none;
}

blockquote,
input,
select,
textarea,
.author-box,
.sticky,
.taxonomy-description{
	background-color: #f5f5f5;
	border: 1px solid #ddd;
}

input,
label,
select,
textarea {
	color: #222;
	font-family: 'Inter', Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: 400;
}

li,
ol,
ul {
	margin: 0;
	padding: 0;
}

ol li {
	list-style-type: decimal;
}

strong,
b {
	font-weight: 700;
}
/* Hyperlinks
------------------------------------------------------------ */

a,
a:visited {
	color: #1a3c5e;
	text-decoration: none;
}

a:hover {
	text-decoration: none;
}

a img {
	border: none;
}

/* Body
------------------------------------------------------------ */

body {
	background-color: #fff;
}

::-moz-selection {
	background-color: #0d72c7;
	color: #fff;
}

::selection {
	background-color: #0d72c7;
	color: #fff;
}

/* Wrap
------------------------------------------------------------ */

.site-container {
	margin: 0 auto;
	width: 100%;
	padding: 0;
}

.wrap {
	margin: 0 auto;
	width: 1170px;
	padding: 0;
}


/* Header
------------------------------------------------------------ */

.site-header {
    margin: 0 auto;
    height: 90px;
    width: 100%;
    float: left;
    position: relative;
    background: #fff;
}


.title-area {
	float: left;
	overflow: hidden;
	padding: 0;
	width: 250px;
	height: 90px;
}

.site-title {
	font-family: 'Inter', Arial, sans-serif;
	font-size: 36px;
	line-height: 1.35;
	margin: 0;
	text-transform: uppercase;
	float: left;
	width: 100%;
	height: 100%;
}

.site-title a,
.site-title a:hover {
	color: #222;
	padding: 0;
	text-decoration: none;
	float: left;
	width: 100%;
	height: 100%;
	text-indent: -9999px;
}

.site-description {
	font-size: 13px;
	padding: 0;
	display: none;
}

.site-header .widget-area {
	float: right;
	padding: 0;
	width: fit-content;
	margin: 20px 0 0 0;
}

.title-area img{
	width: 260px;
}

/* Header / Primary / Secondary Navigation
------------------------------------------------------------ */

.nav-primary{
	float: left;
	width: 100%;
	height: 50px;
	background: #001D7E;
}

.menu-primary,
.menu-secondary,
.site-header .menu {
	clear: both;
	color: #fff;
	font-size: 16px;
	margin: 0 auto;
	overflow: hidden;
	width: 100%;
}

.menu-primary ul,
.menu-secondary ul,
.site-header .menu ul {
	float: left;
	width: 100%;
}

.menu-primary li,
.menu-secondary li,
.site-header .menu li {
	float: left;
	list-style-type: none;
	margin-right: 10px;
}

.menu-primary a,
.menu-secondary a,
.site-header .menu a {
	color: #164563;
    display: block;
    padding: 12px 12px 11px;
    position: relative;
    text-decoration: none;
    font-size: 15px;
    text-transform: uppercase;
    font-weight: 700;
    margin: 0 ;
    transition: .25s ease;
    border-radius: 15px;
}

.menu-primary li a:active,
.menu-primary li a:hover,
.menu-primary .current_page_item a,
.menu-primary .current-cat a,
.menu-primary .current-menu-item a,
.menu-secondary li a:active,
.menu-secondary li a:hover,
.menu-secondary .current_page_item a,
.menu-secondary .current-cat a,
.menu-secondary .current-menu-item a,
.site-header .menu li a:active,
.site-header .menu li a:hover,
.site-header .menu .current_page_item a,
.site-header .menu .current-cat a,
.site-header .menu .current-menu-item a {
    background: #fff0e6;
    color: #e85d04;
}

.site-header .menu li a:hover{
	background: #fff0e6;
    color: #e85d04;
}

.menu-primary li li a,
.menu-primary li li a:link,
.menu-primary li li a:visited,
.menu-secondary li li a,
.menu-secondary li li a:link,
.menu-secondary li li a:visited,
.site-header .menu li li a,
.site-header .menu li li a:link,
.site-header .menu li li a:visited {
	background: none;
	background-color: #fff;
	border-bottom: 1px solid #ddd;
	color: #222;
	font-size: 16px;
	padding: 10px;
	position: relative;
	text-transform: none;
	width: 230px;
}

.menu-primary li li a:active,
.menu-primary li li a:hover,
.menu-secondary li li a:active,
.menu-secondary li li a:hover,
.site-header .menu li li a:active,
.site-header .menu li li a:hover {
    background-color: #59b752;
    color: #fff;
}

.menu-primary li ul,
.menu-secondary li ul,
.site-header .menu li ul {
	height: auto;
	left: -9999px;
	margin: 0 0 0 -1px;
	position: absolute;
	width: 160px;
	z-index: 9999;
}

.menu-primary li ul a,
.menu-secondary li ul a,
.site-header .menu li ul a {
	width: 140px;
}

.menu-primary li ul ul,
.menu-secondary li ul ul,
.site-header .menu li ul ul {
	margin: -36px 0 0 159px;
}

.menu li:hover ul ul,
.menu li.sfHover ul ul {
	left: -9999px;
}

.menu li:hover,
.menu li.sfHover {
	position: static;
}

ul.menu li:hover>ul,
ul.menu li.sfHover ul,
.site-header .menu li:hover>ul,
.site-header .menu li.sfHover ul {
	left: auto;
}

.menu-primary li a.sf-with-ul,
.menu-secondary li a.sf-with-ul,
.site-header .menu li a.sf-with-ul {
	padding-right: 25px;
}

.menu li a .sf-sub-indicator,
.menu li li a .sf-sub-indicator,
.menu li li li a .sf-sub-indicator {
	background: url(images/icon-plus.png) no-repeat;
	height: 16px;
	position: absolute;
	right: 8px;
	text-indent: -9999px;
	top: 10px;
	width: 16px;
}

#wpadminbar li:hover ul ul {
	left: 0;
}

/* Inner
------------------------------------------------------------ */

.site-inner {
	margin: 0 auto;
	overflow: hidden;
	padding:  0;
	width: 1200px;
}

/* Breadcrumb
------------------------------------------------------------ */

.breadcrumb{
	float: left;
	width: 100%;
    padding: 15px 0;
	font-size: 15px;
}

.breadcrumb .wrap{
	width: 1170px;
	color: #333;
    font-weight: 500;
}

.breadcrumb a{
	color: #222;
	font-size: 15px;
	font-weight: 400;
}

.breadcrumb .label{
	margin: 0 5px;
	font-weight: 400;
	color: #222;
}

/* Content-Sidebar Wrap
------------------------------------------------------------ */

.content-sidebar-wrap {
	float: left;
	width: 750px;
}

.content-sidebar .content-sidebar-wrap,
.full-width-content .content-sidebar-wrap,
.sidebar-content .content-sidebar-wrap {
	width: 100%;
}

.sidebar-content-sidebar .content-sidebar-wrap,
.sidebar-sidebar-content .content-sidebar-wrap {
	float: right;
}


/* Content
------------------------------------------------------------ */

.content {
	float: left;
	padding: 0;
	width: 450px;
}

.content-sidebar .content,
.sidebar-content .content {
	width: 750px;
	margin-left: 15px;
}

.sidebar-content .content,
.sidebar-sidebar-content .content {
	float: right;
	margin-left: 0;
	margin-right: 15px;
}

.full-width-content .content {
	width: 100%;
}

.post {
	margin: 0 0 20px;
}

.entry-content {
	overflow: hidden;
	text-align: justify;
}

.entry-content p {
	margin: 0 0 15px;
	text-align: justify;
}

blockquote {
	background: url(images/blockquote.png) no-repeat;
	border: none;
	margin: 5px 5px 20px;
	padding: 25px 30px 5px 70px;
}

blockquote p {
	color: #999;
	font-style: italic;
}

p.subscribe-to-comments {
	padding: 20px 0 10px;
}

.clear {
	clear: both;
}

.clear-line {
	border-bottom: 1px solid #ddd;
	clear: both;
	margin: 0 0 25px;
}

/* Headlines
------------------------------------------------------------ */

h1,
h2,
h2 a,
h2 a:visited,
h3,
h4,
h5,
h6 {
	font-family: 'Inter', Arial, sans-serif;
	line-height: 1.35;
	margin: 0 0 10px;
}

h1 {
	font-size: 18px;
}

.taxonomy-description h1 {
	margin: 0;
}

h2,
h2 a,
h2 a:visited {
	font-size: 16px;
}

h2 a,
h2 a:visited {
	color: #222;
	font-family: 'Inter', Arial, sans-serif;
}

h2 a:hover {
	color: #0d72c7;
	text-decoration: none;
}

.widget-area h2,
.widget-area h2 a {
	font-size: 16px;
	margin: 0 0 5px;
}

h3 {
	font-size: 16px;
}

h4 {
	font-size: 16px;
}

.taxonomy-description h1,
.widget-area .widgettitle {
	font-size: 16px;
	color: #222;
}

.widget-area .widgettitle a {
	color: #222;
	text-decoration: none;
}

/* Ordered / Unordered Lists
------------------------------------------------------------ */

.entry-content ol,
.entry-content ul {
	margin: 0;
	padding: 0 0 15px;
	text-align: justify;
}

.archive-page ul li,
.entry-content ul li {
	list-style-type: disc;
	margin: 0 0 0 30px;
	padding: 0;
	text-align: justify;
}

.entry-content ol li {
	margin: 0 0 0 35px;
}

.archive-page ul ul,
.entry-content ol ol,
.entry-content ul ul {
	padding: 0;
}

/* Post Info
------------------------------------------------------------ */

.entry-header .entry-meta {
	font-size: 13px;
	margin: -5px 0 15px;
}

/* Post Meta
------------------------------------------------------------ */

.entry-footer .entry-meta {
	border-top: 1px solid #ddd;
	clear: both;
	font-size: 13px;
	padding: 5px 0 0;
}

/* Images
------------------------------------------------------------ */

img {
	height: auto;
	max-width: 100%;
}

.avatar,
.featuredpage img,
.featuredpost img,
.post-image {
	background-color: #f5f5f5;
	border: 1px solid #ddd;
	padding: 4px;
}

.author-box .avatar {
	background-color: #fff;
	float: left;
	margin: 0 10px 0 0;
}

.post-image {
	margin: 0 10px 10px 0;
}

.comment-list li .avatar {
	background-color: #fff;
	float: right;
	margin: 5px 10px 10px 0px;
}

img.centered,
.aligncenter {
	display: block;
	margin: 0 auto 10px;
}

img.alignnone {
	display: inline;
	margin: 0 0 10px;
}

img.alignleft {
	display: inline;
	margin: 0 15px 10px 0;
}

img.alignright {
	display: inline;
	margin: 0 0 10px 15px;
}

.alignleft {
	float: left;
	margin: 0 15px 10px 0;
}

.alignright {
	float: right;
	margin: 0 0 10px 15px;
}

.wp-caption {
	padding: 0;
	text-align: center;
	width: auto !important;
}

p.wp-caption-text {
	font-size: 13px;
	margin: 5px 0;
	text-align: center;
}

.wp-smiley,
.wp-wink {
	border: none;
	float: none;
}

/* Post Navigation
------------------------------------------------------------ */

.pagination {
	font-size: 16px;
	overflow: hidden;
	padding: 20px 0;
	width: 100%;
	text-align: center;
}

.pagination li {
	display: inline;
}

.pagination li a,
.pagination li.disabled,
.pagination li a:hover,
.pagination li.active a {
	background: #f2f2f2;
	color: #222;
	padding: 8px 13px;
}

.pagination li a:hover,
.pagination li.active a {
	background: #333;
	color: #fff;
}

/* Primary / Secondary Sidebars
------------------------------------------------------------ */

.sidebar {
	display: inline;
	float: right;
	width: 360px;
	margin-right: 15px;
}

.sidebar-secondary {
	float: left;
	width: 150px;
}

.sidebar-content .sidebar-primary,
.sidebar-sidebar-content .sidebar-primary {
	float: left;
	margin-left: 15px;
	margin-right: 0;
}

.content-sidebar-sidebar .sidebar-secondary {
	float: right;
}

.sidebar p {
	font-size: inherit;
}

.sidebar .widget {
	background-color: #f7f8fb;
	margin: 0 0 15px;
	padding: 0 0 15px;
	float: left;
	width: 100%;
}

.sidebar.widget-area ol,
.sidebar.widget-area ul,
.widget-area .textwidget,
.widget_tag_cloud div div {
}

.sidebar.widget-area ul li,
.footer-widgets .widget-area ul li {
	border-bottom: 1px solid #ddd;
	list-style-type: none;
	margin: 0 0 7px;
	padding: 0 0 5px;
	word-wrap: break-word;
}

.sidebar.widget-area ul ul li {
	border: none;
	margin: 0;
}

/* Buttons
------------------------------------------------------------ */

input[type="button"],
input[type="submit"] {
	background: #f2f2f2;
	cursor: pointer;
	padding: 10px 20px;
	color: #222;
	-webkit-appearance: none;
}

input:hover[type="button"],
input:hover[type="submit"] {
	text-decoration: none;
}


/* Search Form
------------------------------------------------------------ */

.site-header .search-form {
    float: right;
    /* padding: 12px 0 0; */
    width: 400px;
    border: 1px solid #d9d9d9;
    border-radius: 10px;
    height: 40px;
}

.sidebar .search-form {
	padding: 5px 0 0 15px;
}

.search-form input[type="search"] {
	margin: 0;
	padding: 6px 5px 6px 15px;
	width: calc(100% - 110px);
	border: none;
	background: unset;
	height: 40px;
}

.nav-primary .search-form input[type="search"] {
	background-color: #fff;
	margin: 2px -7px 0 0;
}

/* Footer
------------------------------------------------------------ */

.site-footer {
	float: left;
    width: 100%;
    position: relative;
    background: #11435e;
    padding: 30px 0;
}

.site-footer img{
	margin: 0;
	display: block;
}

.site-footer p {
	color: #fff;
}

.site-footer a,
.site-footer a:visited {
	color: #fff;
}

.site-footer a:hover {
	color: #fff;
	text-decoration: none;
}

/* Comments
------------------------------------------------------------ */

.entry-comments,
#respond {
	margin: 0 0 15px;
	overflow: hidden;
	float: left;
	width: 100%;
}

#author,
#comment,
#email,
#url {
	margin: 10px 5px 0 0;
    padding: 10px;
    width: 348px;
    float: left;
    background: #fff;
}

#comment {
    height: 90px;
    margin: 10px 0;
    width: 98%;
    background: #fff;
}

input#submit {
    float: left;
}

.ping-list {
	margin: 0 0 40px;
}

.comment-list ol,
.ping-list ol {
	padding: 10px;
}

.comment-list li,
.ping-list li {
	font-weight: bold;
	list-style-type: none;
	margin: 15px 0 5px;
	padding: 10px 15px;
}

.comment-list li ul li {
	list-style-type: none;
	margin-right: 0;
	background: #fff;
}

.comment-content{
	padding-left: 70px;
}

.comment-content p {
	font-size: 15px;
	margin: 0 0 15px;
}

.comment-list cite,
.ping-list cite {
	font-style: normal;
}

.comment-meta {
	font-size: 12px;
	margin: 0 0 5px;
}

.comment-meta a{
	color: #666;
}

.comment-reply {
	font-size: 13px;
	font-weight: 300;
}

.comment-reply a{
	background: #f2f2f2;
	color: #222;
	padding: 5px 10px;
}

.nocomments {
	text-align: center;
}

.entry-comments .pagination {
	display: block;
}

.bypostauthor {
}

.thread-alt,
.thread-even {
	background-color: #f5f5f5;
}

.alt,
.depth-1,
.even {
	border: 1px solid #ddd;
}

/*Slick
-------------------------------------------------------------------*/
.slick-slider{
	position: relative;
	display: block;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-webkit-touch-callout: none;
	-khtml-user-select: none;
	-ms-touch-action: pan-y;
	touch-action: pan-y;
	-webkit-tap-highlight-color: transparent;
}

.slick-list{
    position: relative;
    display: block;
    overflow: hidden;
    margin: 0;
    padding: 0;
}

.slick-list:focus{
    outline: none;
}

.slick-list.dragging{
    cursor: pointer;
    cursor: hand;
}

.slick-slider .slick-track,
.slick-slider .slick-list{
	-webkit-transform: translate3d(0, 0, 0);
	-moz-transform: translate3d(0, 0, 0);
	-ms-transform: translate3d(0, 0, 0);
	-o-transform: translate3d(0, 0, 0);
	transform: translate3d(0, 0, 0);
}

.slick-track{
	position: relative;
	top: 0;
	left: 0;
	display: block;
}

.slick-track:before,
.slick-track:after{
    display: table;
    content: '';
}

.slick-track:after{
    clear: both;
}

.slick-loading .slick-track{
    visibility: hidden;
}

.slick-slide{
    display: none;
    float: left;
    height: 100%;
    min-height: 1px;
	outline: none;
}

[dir='rtl'] .slick-slide{
    float: right;
}

.slick-slide img{
    display: block;
}

.slick-slide.slick-loading img{
    display: none;
}

.slick-slide.dragging img{
    pointer-events: none;
}

.slick-initialized .slick-slide{
    display: block;
}

.slick-loading .slick-slide{
    visibility: hidden;
}

.slick-vertical .slick-slide{
    display: block;
    height: auto;
    border: 1px solid transparent;
}

.slick-arrow.slick-hidden {
    display: none;
}

.slick-dots{
    text-align: center;
    margin: 0 35px;
}

.slick-dots li{
	display: inline-block;
	width: 8px;
	height: 8px;
	margin-right: 5px;
	padding: 0;
	cursor: pointer;
}

.slick-dots li button{
    font-size: 0;
    line-height: 0;
    display: block;
    width: 8px;
    height: 8px;
    padding: 5px;
    border-radius: 100px;
    cursor: pointer;
    color: transparent;
    border: 0;
    outline: none;
	background: #f9f3e4;
}

.slick-dots li button:hover,
.slick-dots li button:focus,
.slick-dots li.slick-active button{
    background: #ff8200;
}

.section{
	float: left;
	width: 100%;
}

.content-slider {
    background: url(images/bg.jpg) no-repeat center center;
    position: relative;
    background-size: cover;
}

.content-head {
    background: #1a3c5e;
    color: #fff;
    font-size: 12px;
    padding: 6px 0;
}

.content-head li{
	list-style-type: none;
	display: inline-block;
	float: left;
}

.content-head ul{
	display: flex;
	gap: 15px;
}

.content-head .widget:first-child{
	float: left;
}

.content-head .widget:last-child{
	float: right;
}

.content-slider .slider{
	display: grid;
	grid-template-columns: repeat(2, 1fr);
	gap: 30px;
	padding: 70px 0;
}

.content-slider .widgettitle>span {
    display: inline-flex;
    align-items: center;
    gap: 8px;
    background: rgba(232, 93, 4, .2);
    border: 1px solid rgba(232, 93, 4, .4);
    color: #f48c06;
    padding: 6px 14px;
    border-radius: 100px;
    font-size: 11px;
    font-weight: 600;
    margin-bottom: 20px;
}

.content-slider .widgettitle h2 {
    font-size: 46px;
    font-weight: 800;
    line-height: 1.2;
    margin-bottom: 18px;
    color: #fff;
}

.content-slider .widgettitle h2 span{
	color: #f48c06;
}

.content-slider p {
    color: #fff;
    font-size: 18px;
    margin-bottom: 20px;
}

.content-slider ul {
    display: flex;
    gap: 30px;
    margin-top: 32px;
    flex-wrap: wrap;
    list-style: none;
    color: #ffffff;
    font-size: 13px;
}

.content-slider ul  strong{
	display: block;
    font-size: 24px;
    font-weight: 800;
    color: #f48c06;
}

.content-slider .widget_caldera_forms_widget{
	border-radius: 20px;
    padding: 28px;
    background: #fff;
    box-shadow: 0 20px 60px rgba(0, 0, 0, .16);
}

.content-slider p a,
.site-header .widget-area p a{
    display: flex;
    align-items: center;
    gap: 10px;
    width: fit-content;
    padding: 10px 20px;
    border-radius: 999px;
    background: linear-gradient(90deg, #ff7a00, #ff9900);
    margin: 40px 0 0;
    color: #fff;
    font-weight: 700;
    animation: pulse 2s infinite;
    font-size: 20px;
}

.content-slider p a em,
.site-header .widget-area p a em{
	font-size: 14px;
    font-style: inherit;
    font-weight: 500;
}

@keyframes pulse{
    0%{
        box-shadow:
          0 0 0 0 rgba(255,136,0,.4);
    }

    70%{
        box-shadow:
          0 0 0 18px rgba(255,136,0,0);
    }

    100%{
        box-shadow:
          0 0 0 0 rgba(255,136,0,0);
    }
}

.site-header .widget-area .widget{
	float: left;
}

.site-header .widget-area p a{
	font-size: 16px;
    padding: 10px 15px;
    margin: 0;
}

.content-slider .caldera-grid input,
.content-slider .caldera-grid select{
	box-shadow: none;
    border-radius: 10px;
    height: 45px;
    font-size: 15px;
    border: 1px solid #e5eaef;
}

.content-slider .caldera-grid .name input {
    background: url(images/user.png) no-repeat left 8px top 10px;
    background-size: 20px;
    padding: 6px 12px 6px 35px;
}

.content-slider .caldera-grid .phone input {
    background: url(images/call.png) no-repeat left 8px top 10px;
    background-size: 20px;
    padding: 6px 12px 6px 35px;
}

.content-slider .caldera-grid .ptvc select {
    background: url(images/car.png) no-repeat left 8px top 7px;
    background-size: 20px;
    padding: 6px 12px 6px 35px;
}


.content-slider .caldera-grid textarea{
    box-shadow: none;
    border-radius: 10px;
    font-size: 15px;
    border: 1px solid #e5eaef;
    background: url(images/mess.png) no-repeat left 8px top 10px;
    background-size: 20px;
    padding: 10px 15px 10px 32px;
}

.content-slider .caldera-grid label{
	color: #164563;
}


.content-slider .caldera-grid input[type="submit"]{
    width: 100%;
    height: 50px;
    border: none;
    border-radius: 14px;
    background:
        url("images/send.png") no-repeat 38% center,
        linear-gradient(90deg,#ff7300 0%,#ff9800 100%);
    background-size: 20px, auto;
    color: #fff !important;
    font-size: 15px;
    font-weight: 700;
    text-transform: uppercase;
    padding-left: 24px;
    cursor: pointer;
    transition: all .35s ease;
    box-shadow:
        0 4px 5px rgba(255,136,0,.28),
        0 4px 10px rgba(255,136,0,.18);
}

.content-slider .caldera-grid input[type="submit"]:hover{
    transform: translateY(-3px);
    box-shadow: 0 4px 5px rgb(151 82 5 / 38%), 0 6px 18px rgba(255, 136, 0, .22);
}

#daily .widgettitle h2{
	color: #6c757d;
    text-transform: uppercase;
    font-size: 16px;
    text-align: center;
    margin: 0 0 20px;
    font-weight: 700;
}

#daily{
	margin: 30px 0;
}

#daily ul{
	list-style: none;
	display: inline-block;
}

#daily ul li{
	border: 1.5px solid #e9ecef;
    border-radius: 10px;
    padding: 10px 20px;
    font-size: 14px;
    font-weight: 700;
    display: inline-block;
    margin: 0 5px 10px 0;
    transition: .25s ease;
}

#daily ul li:hover {
    border-color: #e85d04;
    background: #fff0e6;
    color: #e85d04;
    transform: translateY(-2px);
}

#nhucau ul{
    display:flex;
    flex-wrap:wrap;
    justify-content:center;
    gap:16px;

    list-style:none;
    padding:0;
    margin:0;
}

#nhucau ul li{
    box-sizing:border-box;
    width:calc((100% - 48px) / 4);
    flex:0 0 calc((100% - 48px) / 4);
    max-width:calc((100% - 48px) / 4);
    text-align: center;
}

#nhucau ul img{
    margin: 0 auto 15px;
    display: block;
    border-radius: 20px;
}

#nhucau ul li{
	font-weight: bold;
	font-size: 16px;
	transition: .20s ease;
	border:1px solid #efc9b1;
	border-radius: 15px;
	background: #fff;
}

#nhucau ul li a{
	padding: 20px 0;
	display: block;
}

#nhucau ul li em{
    display: block;
    font-size: 14px;
    font-style: inherit;
    color: #6c757d;
    font-weight: 400;
}

#nhucau ul li:hover{
	transform: translateY(-4px);
	background: #fff0e6;
}

#nhucau .widget,
.content-danhgia .tieude{
	margin-bottom: 40px;
}

#nhucau .widget:first-child,
#dichvu .tieude,
#quytrinh .widget:first-child,
#giaiphap .widget:first-child,
.content-danhgia .tieude{
	text-align: center;
}

#nhucau .widgettitle>span,
#dichvu .tieude .widgettitle>span,
#quytrinh .widget:first-child .widgettitle>span,
#giaiphap .widget:first-child .widgettitle>span,
.content-chatluong .widget:first-child .widgettitle>span,
.content-danhgia .tieude .widgettitle>span{
    display: inline-flex;
    align-items: center;
    gap: 6px;
    background: #fff0e6;
    color: #e85d04;
    font-size: .76rem;
    font-weight: 700;
    padding: 5px 14px;
    border-radius: 100px;
    margin-bottom: 12px;
    text-transform: uppercase;
    letter-spacing: .5px;
}

#nhucau .widgettitle h2,
#dichvu .tieude .widgettitle h2,
#quytrinh .widget:first-child .widgettitle h2,
#giaiphap .widget:first-child .widgettitle h2,
.content-chatluong .widget:first-child .widgettitle h2,
.content-danhgia .tieude .widgettitle h2{
    font-size: 36px;
    font-weight: 700;
    color: #1a3c5e;
    margin-bottom: 15px;
}

#nhucau{
    background: linear-gradient(to bottom, #fff, #1a3c5e0d, #1a3c5e0a);
    padding: 70px 0 30px;
}

#dichvu .tieude{
	margin: 70px 0 40px;
}

#dichvu .dichvu{
	margin-bottom: 70px;
    grid-template-columns: repeat(4, 1fr);
    display: grid;
    gap: 20px;
}

#dichvu .dichvu .widget{
	border: 1px solid #e9ecef;
    border-radius: 15px;
    float: left;
    width: calc(100% - 2px);
    position: relative;
    transition: transform .4s ease;
    overflow: hidden;
    margin-bottom: 20px;
}

#dichvu .dichvu .widget img{
	border-radius: 15px 15px 0 0;
	margin: 0;
	width: 100%;
}

#dichvu .dichvu .widget .box{
	padding: 5px 15px 15px 15px;
}

#dichvu .dichvu .widget .title span{
	display: inline-block;
    font-size: .72rem;
    font-weight: 700;
    color: #e85d04;
    background: #fff0e6;
    padding: 2px 10px;
    border-radius: 100px;
    margin-bottom: 8px;
    text-decoration: none;
}

#dichvu .dichvu .widget .box h3{
	font-weight: bold;
	margin-bottom: 15px;
}

#dichvu .dichvu .noidung p{
	font-size: 13px;
	margin-bottom: 15px;
}

#dichvu .dichvu .noidung ul {
    display: flex;
    flex-wrap: wrap;
    gap: 6px;
    margin-bottom: 55px;
    list-style: none;
}

#dichvu .dichvu .noidung ul li {
    font-size: 12px;
    color: #333;
    background: #f9f4f1;
    padding: 3px 8px;
    border-radius: 6px;
    display: flex;
    align-items: center;
    gap: 4px;
}

#dichvu .dichvu .widget .html-text{
	position: absolute;
    bottom: 11px;
    width: calc(100% - 30px);
    border-top: 1px solid #e9ecef;
    padding-top: 10px;
    font-size: 13px;
}

#dichvu .dichvu .widget .html-text span{
	font-weight: 800;
    color: #e85d04;
    font-size: 18px;
}

#dichvu .dichvu .widget::after {
    content: "";
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    height: 3px;
    background: linear-gradient(90deg, #E85D04, #F48C06);
    transform: scaleX(0);
    transform-origin: left;
    transition: .25s ease;;
}

#dichvu .dichvu .widget:hover{
	transform: translateY(-5px);
	box-shadow: 0 8px 32px rgba(0, 0, 0, .12);
}

#dichvu .dichvu .widget:hover::after {
    transform: scaleX(1);
}

#dichvu .dichvu .widget .readmore{
	position: absolute;
    bottom: 10px;
    right: 15px;
    background: #e85d04;
    color: #fff;
    font-size: 14px;
    height: 30px;
    line-height: 30px;
    padding: 0 10px;
    border-radius: 5px;
}

#dichvu .dichvu .widget .readmore:hover{
	background: #c55005;
}

#quytrinh{
	background: #f8f9fa;
	padding: 70px 0;
}

#quytrinh .widget:first-child,
#giaiphap .widget:first-child,
.content-chatluong .widget:first-child{
	margin: 0 0 50px;
	float: left;
	width: 100%;
}

#quytrinh .widget{
	float: left;
	width: calc(25% - 30px);
	margin: 0 15px;
	text-align: center;
	position: relative;
}

#quytrinh .widget:nth-child(n+2) .widgettitle span {
    width: 56px;
    height: 56px;
    border-radius: 50%;
    margin: 0 auto 16px;
    background: linear-gradient(135deg, #e85d04, #f48c06);
    color: #fff;
    font-size: 1.2rem;
    font-weight: 800;
    display: flex;
    align-items: center;
    justify-content: center;
    box-shadow: 0 6px 20px rgba(232, 93, 4, .3);
}

#quytrinh .widget .widgettitle h3{
	color: #1a3c5e;
    font-weight: bold;
    font-size: 18px;
}

#quytrinh .widget:nth-child(n+2) p{
	font-size: 15px;
}

#quytrinh .widget:nth-child(n+2)::after {
    content: "";
    position: absolute;
    top: 28px;
    left: calc(50% + 36px);
    width: calc(100% - 72px);
    height: 2px;
    background: linear-gradient(90deg, #e85d04, #f48c06);
    opacity: .3;
}

#quytrinh .widget:last-child::after{
	content: unset;
}

#giaiphap{
	margin: 70px 0;
}

#giaiphap .widget:first-child{
	border: none;
}

#giaiphap .widget{
	float: left;
    width: calc(33.33% - 32px);
    margin: 0 15px 30px;
    text-align: center;
    position: relative;
    border: 1px solid #fff0e6;
    border-radius: 20px;
    transition: .25s ease;
}

#giaiphap .widget:nth-child(n+2) .mainposts{
	padding: 30px 15px;
	text-align: left;
}

#giaiphap .widget:nth-child(n+2) img{
	width: 70px;
}

#giaiphap .widget:nth-child(5){
	clear: both;
}

#giaiphap .widget:nth-child(n+2) .title{
    font-weight: 700;
    color: #1a3c5e;
    margin: 5px 0 10px;
    font-size: 17px;
}

#giaiphap .widget:nth-child(n+2):hover{
    transform: translateY(-5px);
    box-shadow: 0 4px 5px rgb(151 82 5 / 4%), 0 6px 18px rgba(255, 136, 0, .22);
}

.content-chatluong{
	background: linear-gradient(135deg, #1a3c5e 0%, #0d2640 100%);
	padding: 70px 0;
}

.content-chatluong .widget:first-child .widgettitle h2,
.content-chatluong .widget p,
.content-chatluong .widget,
.content-chatluong .widget li{
	color: #fff;
}

.content-chatluong .widget:first-child{
	text-align: center;
}

.content-chatluong .widget:nth-child(n+2){
	background: rgba(255, 255, 255, .06);
    border-radius: 15px;
    text-align: center;
    border: 1px solid rgba(255, 255, 255, .1);
    float: left;
    width: calc(25% - 32px);
    margin: 0 15px;
    transition: .25s ease;;
}

.content-chatluong .widget:nth-child(n+2):hover{
	transform: translateY(-5px);
	background: rgb(255 255 255 / 13%);
}

.content-chatluong .widget:nth-child(n+2) .widget-wrap{
	padding: 30px 20px;
}

.content-chatluong .widget:nth-child(n+2) .title{
	font-weight: bold;
	font-size: 17px;
	color: #fff;
	margin: 5px 0 15px;
}

.content-chatluong .widget:nth-child(n+2) p{
	color: #a8c0d6;
	font-size: 15px;
}

.content-chatluong .widget:nth-child(n+2) img{
	width: 50px;
}

.content-danhgia{
	margin: 70px 0;
}

.content-danhgia .danhgia .widget{
	margin: 0 15px 30px;
}

.content-danhgia .danhgia img{
	width: 70px;
	height: 70px;
	object-fit: cover;
	border-radius: 100%;
	float: left;
	margin: 0 15px 0 0;
}

.content-danhgia .danhgia .noidung{
	float: left;
    width: calc(100% - 42px);
    margin: 30px 0 0;
    border: 1px dashed #d9d9d9;
    padding: 30px 20px 20px;
    border-radius: 20px;
    position: relative;
}

.content-danhgia .danhgia .noidung::after{
    content: '';
    width: 52px;
    height: 55px;
    background: url(images/blockquote.png) no-repeat right #fff;
    right: 15px;
    top: -28px;
    position: absolute;
    transform: scaleX(-1);
}

.content-danhgia .danhgia .noidung p{
	font-style: italic;
    color: #6e6e6e;
}

.content-danhgia .danhgia .title{
    font-weight: bold;
    color: #1a3c5e;
    background: url(images/sao.png) no-repeat left 82px bottom;
    background-size: 60px;
    padding-bottom: 20px;
}

.content-danhgia .danhgia .title span{
    display: block;
    color: #333;
    font-weight: 400;
    font-size: 15px;
}

.site-header.f-head{
    position: fixed;
    top: 0;
    z-index: 999;
    background: #fff;
    box-shadow: rgba(0, 0, 0, 0.13) 0px 4px 24px;
}

#lienhe{
	background: linear-gradient(135deg, #e85d04, #f48c06);
    padding: 50px 0;
}

.home .site-inner{
	padding: 0;
}

#lienhe .widgettitle{
	color: #fff;
    font-size: 32px;
    font-weight: bold;
    margin-bottom: 10px;
}

#lienhe .widget p{
	color: #fff;
}

#lienhe .widget{
	float: left;
	width: calc(50% - 30px);
	margin: 0 15px;
}

#lienhe .widget:last-child p{
	float: right;
	text-align: right;
}

#lienhe .widget:last-child p a{
    display:inline-flex;
    align-items:center;
    justify-content:center;
    padding:11px 32px;
    background:#fff;
    color:#f57c00;
    font-size:18px;
    font-weight:700;
    border-radius:50px;
    text-decoration:none;
    transition:all .3s ease;
    box-shadow:0 8px 25px rgba(0,0,0,.12);
    border:2px solid transparent;
    margin: 20px 0 0;
}

#lienhe .widget:last-child p a:hover{
    background:transparent;
    color:#fff;
    border-color:#fff;
    transform:translateY(-3px);
    box-shadow:0 12px 30px rgba(0,0,0,.2);
}

.site-footer .widget{
	float: left;
	width: calc(33.33% - 30px);
	margin: 20px 15px;
}

.site-footer p,
.site-footer a,
.site-footer li{
	color: #fff;
}

.site-footer .widgettitle{
    text-transform: uppercase;
    font-weight: bold;
    color: #fff;
    border-bottom: 1px solid rgba(255, 255, 255, .08);
    padding-bottom: 10px;
    margin-bottom: 20px;
    font-size: 18px;
}

.site-footer .widget ul{
}

.site-footer .widget ul li{
	margin-bottom: 10px;
	list-style-type: none;
}

.site-footer .widget ul li a:hover{
	color: #f28405;
}

.content-slider .widget:first-child {
    transform: translateX(-200px);
    opacity: 0;
}

.content-slider .widget:last-child{
    transform: translateX(200px);
    opacity: 0;
}

/* Khi load lần đầu */
.content-slider .widget:first-child  {
    animation: slideLeft 0.8s ease forwards;
}

.content-slider .widget:last-child {
    animation: slideRight 0.8s ease forwards;
}

/* Keyframes */
@keyframes slideLeft {
    to {
        transform: translateX(0);
        opacity: 1;
    }
}

@keyframes slideRight {
    to {
        transform: translateX(0);
        opacity: 1;
    }
}

.page .entry-title{
	text-align: center;
	font-size: 36px;
    font-weight: 700;
    color: #1a3c5e;
    margin-bottom: 20px;
}

.page main.content article{
	width: 950px;
	margin: 30px auto;
	display: table;
}

.page main.content h2{
	font-size: 24px;
    font-weight: 700;
    color: #ff7a00;
}

.page main.content h3{
	font-size: 22px;
    font-weight: 700;
    color: #1a3c5e;
}

/*-------------------- mobile ------------------*/

@media (max-width: 1170px) {
	.wrap,
	.site-inner{
		width: calc(100% - 30px);
	}

	.title-area{
		width: 175px;
	}

	.site-header .menu a {
	    padding: 12px 7px 11px;
	    font-size: 14px;
	}

	.page main.content article{
		width: 100%;
	}
}


@media (max-width: 960px) {

	.click-menu .line{
		width: 28px;
	}

	#click-menu{
		background: #ffecd7;
	    padding: 5px 5px 0 5px;
	    border-radius: 5px;
	    top: 48px;
	    right: 15px;
	}

	#responsive-menu ul li a{
		font-size: 15px;
	}

	#click-menu.f-menu{
		position: fixed;
		top: 19px;
	}

	#responsive-menu.f-list{
		position: fixed;
        top: 70px;
        height: calc(100% - 70px);
	}

	.content-head .widget:last-child{
		display: none;
	}

	.content-head ul {
	    gap: 7px;
	}

	.content-head{
		font-size: 11px;
	}

	.site-header,
	.title-area{
		height: 70px;
	}

	.title-area {
        width: 130px;
    }

    .site-header .widget-area .widget_nav_menu{
    	display: none;
    }

    .site-header .widget-area p a{
     	gap: 5px;
        font-size: 14px;
        background: unset;
        color: #043a67;
        animation: none;
        padding: 6px 8px;
        border: 1px solid #122d4a38;
        border-radius: 5px;
        margin: 5px 50px 0 0;
    }

    .site-header .widget-area p a em{
    	display: none;
    }

    .site-header .widget-area {
	    margin: 11px 0 0 0;
	}

	.content-slider .slider {
	    grid-template-columns: repeat(1, 1fr);
	    gap: 20px;
	    padding: 35px 0;
	}

	.content-slider .widgettitle h2,
	#nhucau .widgettitle h2, #dichvu .tieude .widgettitle h2, 
	#quytrinh .widget:first-child .widgettitle h2, #giaiphap .widget:first-child .widgettitle h2, 
	.content-chatluong .widget:first-child .widgettitle h2, 
	.content-danhgia .tieude .widgettitle h2 {
	    font-size: 28px;
	    line-height: 1.3;
	}

	.content-slider .widgettitle>span{
		font-size: 10px;
	}

	.content-slider p{
		font-size: 16px;
	}

	.content-slider ul {
	    gap: 18px;
	    font-size: 10px;
	    margin-top: 20px;
	}

	.content-slider ul strong{
		font-size: 22px;
	}

	.content-slider .widget_caldera_forms_widget{
		padding: 20px;
	}

	.content-slider .caldera-grid input[type="submit"] {
	    background: url(images/send.png) no-repeat 30% center, linear-gradient(90deg, #ff7300 0%, #ff9800 100%);
	    padding-left: 24px;
	    background-size: 20px, auto;
	}

	#daily ul{
		text-align: center;
	}

	#daily ul li {
	    padding: 7px 15px;
	    font-size: 14px;
	}

	#nhucau {
	    padding: 10px 0 0;
	}

	#nhucau ul{
		gap: 10px;
	}

	#nhucau ul li {
	    box-sizing: border-box;
	    width: calc((100% - 10px) / 2);
	    flex: 0 0 calc((100% - 10px) / 2);
	    max-width: calc((100% - 10px) / 2);
	    text-align: center;
	}

	#dichvu .tieude {
	    margin: 40px 0 25px;
	}

	#dichvu .dichvu {
	    margin-bottom: 20px;
	    grid-template-columns: repeat(2, 1fr);
	    display: grid;
	    gap: 10px;
	}

	#dichvu .dichvu .widget .box {
	    padding: 5px 10px 10px 10px;
	}

	#dichvu .dichvu .noidung p{
		text-align: justify;
	}

	#dichvu .dichvu .widget .box h3 {
	    margin-bottom: 10px;
	    font-size: 15px;
	}

	#dichvu .dichvu .noidung ul li {
	    font-size: 11px;
	    padding: 3px 4px;
	}

	#dichvu .dichvu .widget .title span{
		font-size: 11px;
	}

	#dichvu .dichvu .widget .html-text span{
		font-size: 16px;
	}

	#dichvu .dichvu .noidung ul{
		margin-bottom: 0;
		padding-bottom: 10px;
	}

	#dichvu .dichvu .widget .html-text{
		position: relative;
		width: 100%;
		margin-top: 15px;
	}

	#dichvu .dichvu .widget .readmore{
		bottom: 0;
        position: relative;
        margin: 0;
        text-align: center;
        right: 0;
        padding: 0;
        display: block;
	}

	#quytrinh {
	    padding: 35px 0;
	}

	#quytrinh .widget {
	    width: calc(50% - 20px);
	    margin: 0 10px 20px;
	}

	#quytrinh .widget:nth-child(n+2)::after{
		content: unset;
	}

	#quytrinh .widget:nth-child(n+2) p,
	#giaiphap .widget:nth-child(n+2) p {
	    font-size: 13px;
	    color: #6c757d;
	}

	#quytrinh .widget .widgettitle h3{
		font-size: 16px;
	}

	#quytrinh .widget:nth-child(n+2) .widgettitle span {
	    width: 50px;
	    height: 50px;
	}

	#giaiphap {
	    margin: 40px 0 20px;
	}

	#giaiphap .widget {
	    width: calc(50% - 22px);
	    margin: 0 10px 20px;
	}

	#giaiphap .widget:nth-child(5) {
	    clear: none;
	}

	#giaiphap .widget:nth-child(4),
	#giaiphap .widget:nth-child(6) {
		clear: both;
	}

	#giaiphap .widget:nth-child(n+2) .mainposts{
		padding: 15px;
	}

	#giaiphap .widget:nth-child(n+2) img {
	    width: 50px;
	    margin: 0;
	}

	#giaiphap .widget:nth-child(n+2) .title{
		font-size: 16px;
	}

	.content-chatluong{
		padding: 40px 0;
	}

	.content-chatluong .widget:nth-child(n+2){
		width: calc(100% - 32px);
		margin: 0 15px 20px;
	}

	.content-chatluong .widget:nth-child(n+2) .widget-wrap {
	    padding: 15px;
	}

	.content-chatluong .widget:nth-child(n+2) .title{
		font-size: 16px;
	}

	.content-chatluong .widget:nth-child(n+2) p{
		font-size: 13px;
	}

	.content-danhgia {
	    margin: 40px 0;
	}

	.content-danhgia .danhgia .noidung p{
		font-size: 14px;
	}

	#lienhe .widget{
		width: 100%;
		margin: 0;
	}

	#lienhe .widgettitle {
	   font-size: 28px;
        line-height: 1.3;
        margin-bottom: 8px;
        text-align: center;
	}

	#lienhe .widget:last-child p{
		text-align: center;
        float: none;
	}

	#lienhe{
		padding: 40px 0 30px;
	}

	.site-footer .widget{
		width: 100%;
		margin: 0 0 15px;
	}

	.content-slider p a {
		font-size: 17px;
	}

	#lienhe .widget p{
		font-size: 15px;
		text-align: center;
	}
}


@media (max-width: 500px) {
	#dichvu .dichvu .widget img {
	    height: 50px;
	    object-fit: cover;
	}
}